/* Fondo de la página */
body{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;

    background-image: url("descarga.gif") !important;
  background-size: cover;
    background-position: center;
    background-repeat: no-repeat;;
    
}


.container{
    color: rgb(0, 0, 0);
    background: rgba(238, 234, 234, 0.562);
    backdrop-filter: blur(6px);
    border-radius:15px;
    padding:30px;
    max-width:520px;
    margin:80px auto;
    box-shadow:0px 10px 30px rgba(0,0,0,0.2);
}
h1{
    text-align:center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color:#000000;
    margin-bottom:20px;
}


.form-control{
    border-radius:8px;
    border:1px solid #ccc;
    transition:0.3s;
}

.form-control:focus{
    border-color:#628fe2;
    box-shadow:0 0 5px rgba(136, 97, 226, 0.4);
}


.btn-primary{
    width:100%;
    border:none;
    background:#906ce6;
    border-radius:8px;
    padding:10px;
    font-weight:bold;
    transition:0.3s;
}

.btn-primary:hover{
    background:#8443af;
    transform:scale(1.03);
}


.btn-secondary{
    width:100%;
    margin-top:10px;
    border-radius:8px;
}

.btn-info{
    width:100%;
    margin-top:20px;
    border-radius:15px;
}